# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed Jun  1 09:29:36 2022
# ------------------------------------------------

package:
  name: libxslt
  version: 1.1.35
source:
  fn: libxslt-1.1.35.tar.xz
  patches:
    - 0002-win-profiler-config.patch
  sha256: 8247f33e9a872c6ac859aa45018bc4c4d00b97e2feac9eebc10c93ce1f34dd79
  url: https://download.gnome.org/sources/libxslt/1.1/libxslt-1.1.35.tar.xz
build:
  ignore_run_exports: null
  number: '0'
  run_exports:
    - libxslt >=1.1.35,<2.0a0
  string: heca701d_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - binutils_impl_linux-ppc64le 2.31.1 he53550c_1
    - binutils_linux-ppc64le 2.31.1 he53550c_8
    - gcc_impl_linux-ppc64le 7.3.0 he01c8ba_1
    - gcc_linux-ppc64le 7.3.0 h48e019a_8
    - gnuconfig 2021.05.24 hd3eb1b0_0
    - libgcc-ng 11.2.0 h1234567_0
    - libgomp 11.2.0 h1234567_0
    - libstdcxx-ng 11.2.0 h1234567_0
    - make 4.2.1 h14c3975_1
    - patch 2.7.6 h7b6447c_1001
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - icu 58.2 he6710b0_3
    - libgcc-ng 11.2.0 h1234567_0
    - libgomp 11.2.0 h1234567_0
    - libstdcxx-ng 11.2.0 h1234567_0
    - libxml2 2.9.14 hcd9f32a_0
    - xz 5.2.5 h140841e_0
    - zlib 1.2.12 h140841e_2
  run:
    - icu >=58.2,<59.0a0
    - libgcc-ng >=7.3.0
    - libxml2 >=2.9.14,<2.10.0a0
test:
  commands:
    - xsltproc --version
    - conda inspect linkages -p $PREFIX libxslt
  requires: null
about:
  description: '"Libxslt is the XSLT C library developed for the GNOME project.

    XSLT itself is a an XML language to define transformation for XML.

    Libxslt is based on libxml2 the XML C library developed for the GNOME project.

    It also implements most of the EXSLT set of processor-portable extensions functions

    and some of Saxon''s evaluate and expressions extensions."

    '
  dev_url: https://gitlab.gnome.org/GNOME/libxslt
  doc_source_url: https://github.com/GNOME/libxslt/tree/master/doc
  doc_url: https://gitlab.gnome.org/GNOME/libxslt/-/wikis
  home: https://gitlab.gnome.org/GNOME/libxslt
  licence_family: MIT
  license: MIT
  license_file: COPYING
  summary: The XSLT C library developed for the GNOME project
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: e8f4af81-7ad6-40a3-93f2-aebcffbfc782
  recipe-maintainers:
    - chenghlee
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/libxslt-feedstock.git
  sha: 5a3cfe2cee7f84256e6bf76d6c4c668e92aad9b7
